-- 基础信息
base_info = {
	group_id = 133303022
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 22001, gadget_id = 70500000, pos = { x = -1385.744, y = 268.276, z = 3862.945 }, rot = { x = 0.000, y = 165.316, z = 0.000 }, level = 30, point_type = 1002, area_id = 23 },
	{ config_id = 22002, gadget_id = 70500000, pos = { x = -1386.934, y = 268.081, z = 3859.169 }, rot = { x = 0.000, y = 43.124, z = 0.000 }, level = 30, point_type = 1003, area_id = 23 },
	{ config_id = 22003, gadget_id = 70500000, pos = { x = -1385.587, y = 268.954, z = 3864.870 }, rot = { x = 0.000, y = 314.316, z = 43.786 }, level = 30, point_type = 1001, area_id = 23 },
	{ config_id = 22004, gadget_id = 70500000, pos = { x = -1386.248, y = 267.564, z = 3860.572 }, rot = { x = 0.001, y = 72.315, z = 20.707 }, level = 30, point_type = 1001, area_id = 23 },
	{ config_id = 22007, gadget_id = 70290010, pos = { x = -1406.059, y = 262.711, z = 3855.701 }, rot = { x = 350.992, y = 45.108, z = 346.917 }, level = 30, area_id = 23 },
	{ config_id = 22008, gadget_id = 70500000, pos = { x = -1406.059, y = 262.711, z = 3855.701 }, rot = { x = 350.994, y = 45.107, z = 346.917 }, level = 30, point_type = 3006, owner = 22007, area_id = 23 },
	{ config_id = 22009, gadget_id = 70290010, pos = { x = -1376.781, y = 264.513, z = 3841.102 }, rot = { x = 3.901, y = 149.949, z = 341.187 }, level = 30, area_id = 23 },
	{ config_id = 22010, gadget_id = 70500000, pos = { x = -1376.781, y = 264.513, z = 3841.102 }, rot = { x = 3.901, y = 149.949, z = 341.187 }, level = 30, point_type = 3006, owner = 22009, area_id = 23 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 22005, gadget_id = 70500000, pos = { x = -1406.123, y = 262.738, z = 3855.655 }, rot = { x = 0.000, y = 32.647, z = 0.000 }, level = 30, point_type = 3006, area_id = 23 },
		{ config_id = 22006, gadget_id = 70500000, pos = { x = -1376.686, y = 264.460, z = 3840.676 }, rot = { x = 0.000, y = 115.661, z = 0.000 }, level = 30, point_type = 3006, area_id = 23 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 22001, 22002, 22003, 22004, 22007, 22008, 22009, 22010 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "V3_0/DeathFieldStandard"
